<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZqY/ZmamP2Zmpj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABvOLlBws2NQSmTUkCT
7bI9AAAAAHsU8DshaFU7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA6TEEPDwYlDrDV5s5AAAAAOeYMDzwL/472xUiNgAAAABOnzA8OEP+OxzMorYA
AAAA9EgEPPU2ljo8CJW5AAAAAKmRKDwG9Q27E+VjOwAAAAAjxTA8/8Idu8yKhrsAAAAA39gPPN/l
JjshyYk7AAAAABBkDzxGJCg7t+yquwAAAADhWg88+QAoOyHJiTsAAAAAg1oPPNrHJzu37Kq7AAAA
AOFaDzwAASg7IcmJOwAAAADiWg88HAEoO7fsqrsAAAAA37FePJRX5Tv6lDk0AAAAABHubzyJ0eI6
IgajOwAAAAAR7m88Y9DiOs6ZqrsAAAAAxTVMOyQS9bnt2UQ6AAAAALx+DzzJgwC7S+uuOgAAAACT
Yg88EMMAu1firroAAAAAVvhLO48v87mNCkW6AAAAAMAepju63gO7kGeCuwAAAADAHqY7yN0Du9dp
gjsAAAAAdJWDPEAogrupwzE6AAAAAE0T8DsjpuO7TObsOgAAAABNE/A7+aXju9Lc7LoAAAAAdJWD
PO0ngrupmje6AAAAANzxMzx7+gQ8UIMWNAAAAAB+5Jc83W1Lu5XyFzQAAAAAsY+RPM43cbvTchg0
AAAAANYp8DskV1W7ewugrwAAAABeHEc76njpu+IpO7oAAAAAaDNHO8J46bsJPjs6AAAAAMG3H7rP
xKC7JQkeNAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
